/**
 * In dieser Datei können Sie eigene Anpassungen am CSS für Ihren
 * KuferTools-Auftritt (responsive) einbringen. Bitte nutzen Sie dafür nur diese Datei.
 */                                           

.kufertools_logo { width: 370px; }
 
/* Menü */
nav {
  background-color: #AFC805;
}

/* Dialog zum Passwort anfordern */
.dialog-active {
  background-color: #6E972D;
}

/* Farbe für angeklicktes Menüelement im Fokus */
.nav .open > a, .nav .open > a:focus  {
  background-color: #6E972D;
  color: #FFF;
}        

/*  Hover Farben fürs Menü ****/
.nav > li > a:hover, .nav > li > a:focus {
  background-color: #6E972D;
  color: #FFF;
}



/* Blättern */
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
  background-color: #AFC805;
  border: 1px solid #AFC805;
}

/* Reiter */
.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
  background-color: #AFC805;
}


 /* Falls die Standard-Farbe der KuferTools geändert werden soll, kann dies hier gemacht werden. */
/* Footer */
footer {
  background-color: #6E972D;
  padding-top: 2px;
}

/** Container  im Footer */
footer > .container{
  margin-top: 0px;
  padding-top: 20px;
  background-color: #AFC805;
}

footer a:focus {
color: #fff;
}



